<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="46ea0902-f0a8-494a-9b84-1fbb62fc6e14" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="ExportTestResults" outputFolder="$PROJECT_DIR$" openResultsInEditor="true" userTempatePath="" />
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="ROOT_SYNC" value="DONT_SYNC" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="usePluginRegistry" value="true" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
        <option name="jdkForImporter" value="11" />
        <option name="vmOptionsForImporter" value="-Xmx768m" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectId" id="1Sc1rwBZJON1i2CvdxEbKNQcC4y" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="TODO_SCOPE" value="All Places" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="project.structure.last.edited" value="Global Libraries" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.36795253" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="reference.projectsettings.compiler.javacompiler" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/src/main/resources/features/wasys/inmetrics" />
      <recent name="C:\developer\projects\formador-de-precos-master\src\main\resources\features" />
      <recent name="C:\developer\projects\formador-de-precos-master\src\main\java\util" />
      <recent name="C:\developer\projects\formador-de-precos-master\src\main\resources\features\validacaoERP\wasys" />
      <recent name="C:\Users\r.acevedo\IdeaProjects\Formador\src\main\resources\features\validacaoERP\ValidaCriacaoCadastro" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="steps.validacaoERP" />
      <recent name="pom.ValidacaoERP" />
      <recent name="data" />
    </key>
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\r.acevedo\IdeaProjects\Formador\src\main\resources\inputFiles" />
      <recent name="C:\Users\r.acevedo\IdeaProjects\Formador\src\main\java\pom\ValidacaoERP" />
      <recent name="C:\Users\r.acevedo\IdeaProjects\Formador\src\main\java\steps\validacaoERP\FormadorDePrecos" />
      <recent name="C:\Users\r.acevedo\IdeaProjects\ERPValidation\src\main\resources\features\validacaoERP" />
      <recent name="C:\Users\r.acevedo\IdeaProjects\TestesIntegridade\src\main\java" />
    </key>
  </component>
  <component name="RunManager" selected="Maven.ProjetoAutomacao []">
    <configuration name="All Features in: inmetrics-automacao-java" type="CucumberJavaRunConfigurationType" factoryName="Cucumber java" nameIsGenerated="true">
      <option name="CUCUMBER_CORE_VERSION" value="4.5" />
      <option name="FILE_PATH" value="$PROJECT_DIR$" />
      <option name="MAIN_CLASS_NAME" value="io.cucumber.core.cli.Main" />
      <module name="inmetrics-automacao-java" />
      <option name="PROGRAM_PARAMETERS" value=" --plugin org.jetbrains.plugins.cucumber.java.run.CucumberJvm4SMFormatter" />
      <option name="SUGGESTED_NAME" value="All Features in: inmetrics-automacao-java" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="io.cucumber.core.cli.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Scenario: Criar uma Ordem de Serviço de Serviço" type="CucumberJavaRunConfigurationType" factoryName="Cucumber java" nameIsGenerated="true">
      <option name="CUCUMBER_CORE_VERSION" value="4" />
      <option name="FILE_PATH" value="$PROJECT_DIR$/src/main/resources/features/validacaoERP/Teste.feature" />
      <option name="GLUE" value="util steps.validacaoERP" />
      <option name="MAIN_CLASS_NAME" value="cucumber.api.cli.Main" />
      <module name="TestesIntegridade" />
      <option name="NAME_FILTER" value="^Criar uma Ordem de Serviço de Serviço$" />
      <option name="PROGRAM_PARAMETERS" value=" --plugin org.jetbrains.plugins.cucumber.java.run.CucumberJvm4SMFormatter --name &quot;^Criar uma Ordem de Serviço de Serviço$&quot;" />
      <option name="SUGGESTED_NAME" value="Scenario: Criar uma Ordem de Serviço de Serviço" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="cucumber.api.cli.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ProjetoAutomacao []" type="MavenRunConfiguration" factoryName="Maven" nameIsGenerated="true">
      <MavenSettings>
        <option name="myGeneralSettings" />
        <option name="myRunnerSettings" />
        <option name="myRunnerParameters">
          <MavenRunnerParameters>
            <option name="profiles">
              <set />
            </option>
            <option name="goals">
              <list />
            </option>
            <option name="pomFileName" />
            <option name="profilesMap">
              <map />
            </option>
            <option name="resolveToWorkspace" value="false" />
            <option name="workingDirPath" value="$PROJECT_DIR$" />
          </MavenRunnerParameters>
        </option>
      </MavenSettings>
      <method v="2" />
    </configuration>
    <list>
      <item itemvalue="Cucumber java.All Features in: inmetrics-automacao-java" />
      <item itemvalue="Cucumber java.Scenario: Criar uma Ordem de Serviço de Serviço" />
      <item itemvalue="Maven.ProjetoAutomacao []" />
    </list>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="46ea0902-f0a8-494a-9b84-1fbb62fc6e14" name="Default Changelist" comment="" />
      <created>1557947644480</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1557947644480</updated>
      <workItem from="1572360826541" duration="373000" />
      <workItem from="1572627830492" duration="3130000" />
      <workItem from="1573040616627" duration="2667000" />
      <workItem from="1573043746681" duration="165000" />
      <workItem from="1573044005794" duration="23472000" />
      <workItem from="1597426944709" duration="2218000" />
      <workItem from="1597430286286" duration="2297000" />
      <workItem from="1597451359848" duration="9748000" />
      <workItem from="1597606043300" duration="19460000" />
    </task>
    <task id="LOCAL-00001" summary="Atualizado com novas automatizações de telas e alterações em métodos multiusos.Adicionado Cenários para Fluxo de caixa">
      <created>1558557113998</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1558557113998</updated>
    </task>
    <task id="LOCAL-00002" summary="Atualizado mais cenários">
      <created>1558643823327</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1558643823327</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="Branch">
          <value>
            <list />
          </value>
        </entry>
        <entry key="User">
          <value>
            <list />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$" />
    </ignored-roots>
    <MESSAGE value="Atualizado com novas automatizações de telas e alterações em métodos multiusos." />
    <MESSAGE value="Atualizado com novas automatizações de telas e alterações em métodos multiusos.Adicionado Cenários para Fluxo de caixa" />
    <MESSAGE value="Atualizado mais cenários" />
    <option name="LAST_COMMIT_MESSAGE" value="Atualizado mais cenários" />
  </component>
  <component name="WindowStateProjectService">
    <state x="-1592" y="-159" key="#All_Features_in:_inmetrics-automacao-java" timestamp="1597450374526">
      <screen x="-2560" y="-354" width="2560" height="1057" />
    </state>
    <state x="-1592" y="-159" key="#All_Features_in:_inmetrics-automacao-java/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597450374526" />
    <state x="369" y="172" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1597699941827">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="-1812" y="-175" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597450593182" />
    <state x="369" y="172" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.23.1440.877@0.23.1440.877" timestamp="1597699941827" />
    <state x="-2117" y="29" width="451" height="276" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes" timestamp="1597601141817">
      <screen x="-2560" y="-354" width="2560" height="1057" />
    </state>
    <state x="-2117" y="29" width="451" height="276" key="#com.intellij.refactoring.move.moveClassesOrPackages.MoveClassesOrPackagesDialog.classes/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597601141817" />
    <state width="1539" height="282" key="GridCell.Tab.0.bottom" timestamp="1597699964745">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1248" height="282" key="GridCell.Tab.0.bottom/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597620935287" />
    <state width="1539" height="282" key="GridCell.Tab.0.bottom/0.23.1440.877@0.23.1440.877" timestamp="1597699964745" />
    <state width="1539" height="282" key="GridCell.Tab.0.center" timestamp="1597699964744">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1248" height="282" key="GridCell.Tab.0.center/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597620935285" />
    <state width="1539" height="282" key="GridCell.Tab.0.center/0.23.1440.877@0.23.1440.877" timestamp="1597699964744" />
    <state width="1539" height="282" key="GridCell.Tab.0.left" timestamp="1597699964743">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1248" height="282" key="GridCell.Tab.0.left/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597620935285" />
    <state width="1539" height="282" key="GridCell.Tab.0.left/0.23.1440.877@0.23.1440.877" timestamp="1597699964743" />
    <state width="1539" height="282" key="GridCell.Tab.0.right" timestamp="1597699964744">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state width="1248" height="282" key="GridCell.Tab.0.right/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597620935286" />
    <state width="1539" height="282" key="GridCell.Tab.0.right/0.23.1440.877@0.23.1440.877" timestamp="1597699964744" />
    <state x="416" y="63" key="SettingsEditor" timestamp="1597699884187">
      <screen x="0" y="23" width="1440" height="877" />
    </state>
    <state x="-1767" y="-198" key="SettingsEditor/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597451665638" />
    <state x="416" y="63" key="SettingsEditor/0.23.1440.877@0.23.1440.877" timestamp="1597699884187" />
    <state x="-2212" y="-5" key="com.intellij.ide.util.TipDialog" timestamp="1597606045871">
      <screen x="-2560" y="-354" width="2560" height="1057" />
    </state>
    <state x="-2212" y="-5" key="com.intellij.ide.util.TipDialog/0.23.1440.877/-2560.-354.2560.1057@-2560.-354.2560.1057" timestamp="1597606045871" />
  </component>
</project>